Article ID: 3104, created on Nov 30, 2007, last review on May 27, 2014

Supported Operating Systems

Before requesting H-Sphere installation, make sure

to install one of the following operating systems:

Operating System Supported OS Version
RedHat Enterprise Linux 5.x (i386, x86-64)
6.x (i386, x86-64)
CentOS 5.x (i386, x86-64)
6.x (i386, x86-64)
CloudLinux 5.6 (i386, x86-64)
6.3 (i386, x86-64)
FreeBSD 8.4 (i386, x86-64)
8.3 (i386, x86-64)
7.4 (i386, x86-64)

f213b9fa8759d57bee5d547445806fe7 6311ae17c1ee52b36e68aaf4ad066387 2e39a5e5b1423cc126cf735bac076008

Email subscription for changes to this article
Save as PDF